#!/bin/sh
export DEBIAN_FRONTEND=noninteractive

magick -version &> /dev/null

if [ ! $? -eq 0 ]
then
    apt install -y git
    git clone https://github.com/ImageMagick/ImageMagick.git .build-imagemagick
    cd .build-imagemagick
    ./configure
    make
    make install
    ldconfig /usr/local/lib
fi
